.tgrep.sidebar-toggle
	display: none
	margin: 0 $grid $grid $grid

	+respond-to(medium)
		display: block

.tgrep.sidebar-toggle_button
	@extend %button

	&.-show
		+icon('caret-down')

	&.-hide
		+icon('caret-up')
		display: none
